/* timeline */
.timeline {
  border-bottom-right-radius: 3px;
  border-top-right-radius: 3px;
  margin: 0 auto;
  position: relative;
  min-height: 40px;
  padding: 8px 0 8px 190px;
  list-style: none;
  text-align: left;
}
.timeline .event {
  /* border-bottom: 1px dashed #000; */
  padding-bottom: 25px;
  margin-bottom: 25px;
  position: relative;
}
.timeline .event:last-of-type {
  padding-bottom: 0;
  margin-bottom: 0;
  border: none;
}
.timeline .event:before,
.timeline .event:after {
  position: absolute;
  display: block;
  top: 0;
}
.timeline .event:before {
  left: -190px;
  content: attr(data-target);
  text-align: right;
  font-weight: 700;
  font-size: 20px;
  min-width: 120px;
  font-family: 'Montserrat';
  top: -40px;
}
.timeline .event:after {
  -webkit-box-shadow: 0 0 0 3px #000;
  box-shadow: 0 0 0 3px #000;
  left: -35px;
  background: #000;
  border-radius: 50%;
  height: 6px;
  width: 6px;
  content: "";
  top: -29px;
}

.timeline,
.timeline:before,
.timeline:after,
.timeline *,
.timeline *:before,
.timeline *:after {
  box-sizing: border-box;
}
.timeline:before {
  position: absolute;
  left: 156px;
  top: -20px;
  bottom: 0;
  width: 3px;
  background: rgba(0, 0, 0, 0.085);
  content: '';
  display: block;
}
.timeline_item {
  position: relative;
  min-height: 64px;
  padding: 16px 0;
}
.timeline_icon {
  position: absolute;
  left: -54px;
  top: 16px;
  height: 44px;
  width: 44px;
  border-radius: 50%;
  background: #9e9e9e;
  text-align: center;
  border: 4px solid #fff;
}
.timeline_icon .material-icons {
  color: #fff;
  font-size: 18px;
  line-height: 36px;
}
.timeline_icon_danger {
  background: #e53935;
}
.timeline_icon_success {
  background: #7cb342;
}
.timeline_icon_warning {
  background: #ffa000;
}
.timeline_icon_primary {
  background: #2196f3;
}
.timeline_date {
  float: left;
  min-width: 60px;
  color: #aaa;
  text-align: center;
  line-height: 18px;
  font-size: 16px;
  margin-right: 8px;
  padding-top: 6px;
}
.timeline_date span {
  font-size: 11px;
  display: block;
  text-transform: uppercase;
}
.timeline_content {
  padding: 5px 4px 8px;
  overflow: hidden;
}
.timeline_content_addon {
  background: #fff;
  margin-top: 8px;
  max-width: 340px;
  padding: 8px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  border-radius: 4px;
}
.timeline_content_addon > img {
  max-width: 100%;
  height: auto;
  display: block;
  margin: 0 auto;
}
.timeline_content_addon blockquote {
  margin: 8px 0 8px 8px;
  font-size: 15px;
}
.timeline.timeline_small {
  padding: 4px 0 4px 48px;
}
.timeline.timeline_small:before {
  left: 16px;
}
.timeline.timeline_small .timeline_item {
  min-height: 32px;
}
.timeline.timeline_small .timeline_icon {
  left: -50px;
  height: 40px;
  width: 40px;
}
.timeline.timeline_small .timeline_icon .material-icons {
  color: #fff;
  font-size: 18px;
  line-height: 32px;
}
.timeline.timeline_small .timeline_date {
  float: none;
  text-align: left;
  font-size: 11px;
}
.timeline.timeline_small .timeline_date span {
  display: inline;
}
.timeline.timeline_small .timeline_content {
  font-size: 13px;
  padding-left: 0;
}
.timeline.timeline_small .timeline_content .md-list li {
  margin-left: 0;
  text-align: center;
}
.timeline.timeline_small .timeline_content .md-list .md-list-addon-element {
  width: auto;
  position: relative;
  top: 0;
  left: 0;
  padding-top: 0;
}
.timeline.timeline_small .timeline_content blockquote {
  font-size: 13px;
}